Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82735 - Desktop Switching Tool breaks account
Summary: Desktop Switching Tool breaks account
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: switchdesk
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-25 15:54 UTC by David White
Modified: 2015-01-08 00:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-07 11:20:52 UTC


Attachments (Terms of Use)
Error text shown in dialog (deleted)
2003-01-25 15:54 UTC, David White
no flags Details

Description David White 2003-01-25 15:54:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
Unable to login to account after using Desktop Switching Tool to switch to KDE

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Use Desktop Switching Tool to select KDE, hit OK
2. Reboot machine
3. Try to login to account
    

Actual Results:  Bounced back to login screen with a dialog showing error text.

Expected Results:  Login to a KDE desktop

Additional info:  (Didn't see entry for Desktop Switching Tool; this was as
close as I could get...)

Comment 1 David White 2003-01-25 15:54:57 UTC
Created attachment 89602 [details]
Error text shown in dialog

Comment 2 Mike A. Harris 2003-02-07 11:20:52 UTC
Starting with a fresh install of the latest tree, using "startx" I was able
to start up GNOME, use it for a while to work, then ran switchdesk, set it
to KDE, then logged out of X.  I then ran "startx" and KDE came up, I
worked in it for a while, then ran switchdesk and chose GNOME, then
logged out.  I repeated this procedure 2 more times over the period of
a few hours (while testing out other users reported bugs), and was unable
to reproduce the problem you describe here.

It's possible perhaps that the problem you experienced is fixed now, or
was just some weird beta release transient.

Closing bug as WORKSFORME


Note You need to log in before you can comment on or make changes to this bug.